<template>
    <button @click="$emit('click', $event)" :disabled="disabled">
        <slot />
    </button>
</template>

<script>
export default {
    name: "QuestBtn",
    props: {
        disabled: Boolean,
    },
};
</script>

<style scoped></style>
